.widget-title h3 { display: inline-block; position: relative;}
.widget-title hr.w-20 { width: 200px; }
.zIndex2 { z-index: 2;  }
.font-weight-300 { font-weight: 300; }
.font-weight-700 { font-weight: 700; }
.show { display: block!important;}
.container { max-width: 1140px !important;}
.overflow-h {overflow: hidden;}
/*== HEADER CSS START ==*/
.header  .amba__ab { position: absolute; right: 0; top: -10px; }
.header .navbar-expand-lg .navbar-collapse { position: relative; }
.header .navbar-nav { margin-top: 3.9rem; }
.header.sticky .amba__ab { display: none; }
.header.sticky .navbar-nav { margin-top: 0;}
.header .navbar-expand-lg .navbar-brand { padding: 0; padding-right: 0; }
.header.sticky .navbar-expand-lg .navbar-brand img { width: 150px; }
.header .navbar-light .nav-item .nav-link { font-size: 1.2rem; color: #2a2a2a; border-right: 1px solid #2a2a2a; padding-top: 0; padding-bottom: 0; padding-right: 0.8rem;
    padding-left: 0.8rem;}
.header .navbar-light .navbar-nav .nav-item:last-child .nav-link { border: 0; padding-right: 0; }

.is-active-top-nav__1level {
    color: #fd8e8e !important;
}
/*== BANNER CSS START ==*/
.dsu-form { width: 100%; background-color: #FFFFFF;  position: relative; z-index: 1; margin: 0 auto; }
.frmBg { position: relative; text-align: center; padding: 0 0;}
.frmBg h4 span { color: var(--text-yellow); }
.applyBox {  margin: 0.8rem 0; width: 23rem; float: right; text-align: center; }
.contact_fild { padding: 0px 0px 0;}
.contact-fild-box .form-control, 
.contact-fild-box .form-select { font-size: 13px; color: rgba(0,0,0,0.9); border: 0; border-radius: 10px; background-color: #ffffff;
     margin: 0 auto; padding: 10px 10px; height: auto;}
.form-group { margin-bottom: 0px;}
.btn_submit { background-color: var(--bg-red); color: #FFFFFF; font-size: 22px; border-radius: 0px; padding: 5px 50px;   }
.btn_submit:hover {background-color: var(--bg-orange); color: #FFFFFF;}
.contact-fild-box { margin-bottom: 10px; position: relative;}
.contact-fild-box.text-center { margin-bottom: 0px;}
.dsu-addmission { margin-top: 35%; display: block; padding: 0px;}
.formIDfid { padding: 0 0px; }
.contact-fild-box .form-control option { color: #000; }
.dsu-addmission .content_bnr-flex { display: flex; align-items: center; width: 322px; }
.dsu-addmission .content_bnr-flex span { font-size: 14px; font-weight: 600; line-height: 14px; }
.dsu-addmission .content_bnr-flex h2 { font-size: 3rem; padding-right: 0.4rem; }
.dsu-addmission .bannerContent h1 { font-size: 4.5rem; font-style: italic; }
.dsu-addmission .bannerContent span { background-color: #808285; clip-path: polygon(0 0, 100% 0%, 96% 100%, 0% 100%); padding: 0.6rem 2rem 0.6rem 1rem; font-size: 1.4rem; display: inline-block; }
.dsu-addmission .bannerContent p { font-size: 1.3rem; }
/*== BANNER CSS end ==*/
.overview__section { background-color: var(--bg-blue); padding-bottom: 12rem;  }
.overview__section .image-box:after { position: absolute; content: ""; z-index: 1; clip-path: polygon(0 0, 100% 0, 66% 100%, 0% 100%); background-color: var(--bg-orange); width: 70%; height: 100%; left: 0; top: -2rem; }
.overview__section .image-box img { position: relative; z-index: 2; padding-left: 5%;}
.overview__section .overview_relative { margin-top: 6rem; }
.learners__section .learners_relative .image-box:after { position: absolute; content: ""; z-index: 1; clip-path: polygon(34% 0, 100% 0, 100% 100%, 0 100%); background-color: var(--bg-blue); width: 70%; height: 100%; right: 0; bottom: -2rem;  }
.learners__section .learners_relative .image-box img { position: relative; z-index: 2; padding-right: 5%; }
.batch__section, .campus_block { background-color: #e1e1e1; }
.experience-section:after { position: absolute; content:""; width: 100%; height: 50%; background-color: var(--bg-blue); bottom: 0; left: 0;  }
 

.academic__section .academic__block { margin-top: -10rem; } 
.academic__section .academic__item .academic__blk:after { background-color: var(--bg-orange); position: absolute; content:""; width: 100%; height: 70%; left: 0; bottom: 0; z-index: -1; } 
.academic__section .academic__item .academic__blk {  position: relative; height: 220px; }
.academic__section .academic__item .academic__blk p { padding: 1rem 1rem; font-size: 1.1rem; color: #FFFFFF; }
.academic__section .academic__item .academic__blk:hover p { color: var(--bg-blue); }
.academic__section .academic__item .academic__blk:hover .academic__icon, 
.academic__section .academic__item .academic__blk:hover:after { background-color: #FFFFFF;     box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; }
.academic__section .academic__item .academic__blk .academic__icon { background-color: var(--bg-orange); width: 130px; height: 130px; line-height: 130px; margin-left: auto; margin-right: auto; border-radius: 100% }
.dyp_section .dy_blk { padding-right: 4rem; }
.dyp_section .image-column .image-1 {  position: relative; border-radius: 10px; overflow: hidden; margin-bottom: 0px;}
.dyp_section .image-column .image-2 img {border: 5px solid #ffffff;border-radius: 10px;}
.dyp_section .image-column .image-2 {position: absolute;left: -13px;top: 80px;margin-bottom: 0;overflow: hidden;-webkit-box-shadow: 0 10px 60px rgb(0 0 0 / 10%);box-shadow: 0 10px 60px rgb(0 0 0 / 10%)}



#excellence-slider.owl-theme .owl-dots .owl-dot.active span, #excellence-slider.owl-theme .owl-dots .owl-dot:hover span, 
#students-slider.owl-theme .owl-dots .owl-dot.active span, #students-slider.owl-theme .owl-dots .owl-dot:hover span { background: var(--bg-blue); border: 1px solid var(--bg-blue);}

 
#excellence-slider.owl-theme .owl-dots .owl-dot span, #students-slider.owl-theme .owl-dots .owl-dot span { width: 15px; height: 15px; margin: 3px; background: transparent; border: 1px solid var(--bg-orange); }

/*== Footer css start ==*/
.footer { font-size: 14px; } 
.desktop { display: block;}
.mobile { display: none;}
.fonts11 { font-size: 3.5rem; line-height: 1.1; }
ul.listing li { position: relative; padding: 0.5rem 0; font-size: var(--font); padding-left: 1.3rem; }
ul.listing li:after { position: absolute; left: 0px; top: 5px; content: "";font-family: 'Font Awesome 5 Pro'; content: "\f324"; color: var(--bg-blue); }
.overview__section:after {
    position: absolute;
    content: "";
    width: 40%;
    height: 100%;
    top: 20px;
    right: 0;
    background-image: url(../images/patten1.png);
    background-size: 100%;
    background-repeat: no-repeat;
    -webkit-animation: scale 3s linear infinite;
    animation: scale 3s linear infinite;
}

.patten8 { position: absolute; right: 0; top: 0; -webkit-animation: scale 3s linear infinite; animation: scale 3s linear infinite; }


.dotted-circle { -webkit-animation: bg-shape-rotate 10s infinite linear; animation: bg-shape-rotate 20s infinite linear; top: 7rem; position: absolute; z-index: -1; opacity: 0.5; left: -50px;}

.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar { background-color: #d19e31 !important; background-color: rgba(209,158,49,.75) !important;}

.blog-text > a {
    background-color: var(--bg-orange);
    color: #000000;
    border-radius: 30px;
    border: 0;
    display: block;
    line-height: 1;
    padding: 1rem 3rem;
    position: relative;
    text-transform: capitalize;
    transform: perspective(1px) translateZ(0px);
    transition: color 0.3s ease 0s;
    vertical-align: middle;
    display: inline-block;
    font-size: 20px;
}

.blog-text >a:hover{color:#FFF;}
.blog-text>a::before {
    border-radius: 30px;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 50% 0 0;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.blog-text>a:hover::before {
    transform: scaleY(1);
}

.marquee {
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

.marquee span {
    display: inline-block; font-size: 1.2rem;
    padding-left: 100%;
    padding: 0.8rem 0;
    text-indent: 0;
    animation: marquee 20s linear infinite;
}

.marquee span:hover {
    animation-play-state: paused
}


@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
} 

.executive__section .counting-item-block .counting_flex .counting-item-cont .counting-number, 
.executive__section .counting-item-block .counting_flex .counting-item-cont .plus { font-size:  2.4rem;  font-family: 'Lora', serif; }
.executive__section .counting-item-block { padding: 2rem 1.5rem; border: 1px solid var(--bg-blue);}
.executive__section .counting-item-block h5 { color: var(--bg-blue); font-weight: 700; font-size: 1.6rem; margin-top: 1rem; }
.executive__section .counting-item-block:hover { background-color: var(--bg-orange); } 

.executive__section .counting-item-block .counting_flex { display: flex; }
.executive__section .counting-item-block .counting_flex .counting-item-cont { width: 40%; }
.executive__section .counting-item-block .counting_flex .counting-item-cont + .counting-item-cont { width: 60% }
.executive__section .counting-item-block .counting_flex .counting-item-cont  p, 
.executive__section .counting-item-block .counting_flex .counting-item-cont .counting-number, 
.executive__section .counting-item-block .counting_flex .counting-item-cont .plus { color: var(--bg-blue);  }